* {
   box-sizing: border-box;
  }
  
  body {
    margin: 0;
    padding: 0;
    background-color: #7ecf89;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #7ecf89;
    font-family: 'Raleway', sans-serif;
  }
  /*@keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }*/
  
  .title {
    font-size: 50px;

  }
  .btnToOpen {
    margin-top: 10px;
    width: 400px;
    border: none;
    color: #7ecf89;
    font-size: 25px;
    background: white;
    background-size: 400% 400%;
    animation: gradient 5s ease infinite;
  }
  .btnToOpen:hover {
    /*font-weight: bolder;*/
    font-size: 20px;
  }
  .hiddenDiv {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display:none;
    align-items: center;
    justify-content: center;
  }
  
  .formDiv {
      color:  #7ecf89;
    margin-top: 30px;
    background: white;
    background-size: 400% 400%;
    animation: gradient 5s ease-in infinite;
    max-width: 700px;
    height: 500px;
    width: 100%;
    padding: 0px 20px;
    position: relative;
  }
  
  .formTitle {
    margin-top: 3px;
    font-size: 40px;
    text-align: center;
  }
  label {
    font-size: 25px;
  }
  input {
    font-size: 20px;
  }
  textarea {
    width: 100%;
    height: 170px;
    font-size: 20px;
    resize: none;
  }
  #checkbox {
    margin-bottom: 35px;
    width: 15px;
    height: 15px;
  }
  #btnToSend {
    font-size: 20px;
    width: 200px;
    margin-bottom: 5px;
    position: absolute;
    right: 5px;
    background-color: #7ecf89;
    text-decoration: none;
    color: rgb(196, 248, 192);
    border: none;
  }
  #btnToSend:disabled {
    background-color: white;
  }
  #btnToSend:hover {
    background-color: transparent;
    font-weight: bold;
  }
  .btnToClose {
    font-size: 20px;
    width: 200px;
    position: absolute;
    bottom: 30px;
    left: 5px;
    background-color: #7ecf89;
    text-decoration: none;
    color: white;
    border: none;
  }
  .btnToClose:hover {
    background-color: #3b9b6e;
    font-weight: bold;
  }
  .hiddenResponse{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center
  }
   
  .responseTitle {
  
    text-align: center;
  }
  
  .responseForm{
    background: white;
    background-size: 400% 400%;
    animation: gradient 5s ease-in infinite;
    max-width: 500px;
    height: 400px;
    width: 100%;
    padding: 0px 20px;
    position: absolute;
    top: 40px;
    color: #7ecf89;
  }
  .close {
    font-size: 20px;
    width: 200px;
    right:10px;
    bottom:25px;
    position: absolute;
    background-color: #7ecf89;
    text-decoration: none;
    color: white;
    border: none;

  }
  .close:hover {
    background-color: #3b9b6e;
  }
  .answer, .emailP, .message{
    font-size: 20px;
  }
  @media only screen and (max-width: 600px) {
    .btnToOpen {
      width: 200px;
      font-size: 20px;
    }
    .title {
      font-size: 40px;
    }
  
    .hiddenDiv {
      height: 90%;
      top:0;
    }
    .formDiv {
      width: 90%;
      height: 300px;
    }
  
    .formTitle {
      font-size: 25px;
    }
    label {
      font-size: 15px;
    }
    input {
      font-size: 13px;
    }
    textarea {
      height: 100px;
      font-size: 13px;
      resize: none;
    }
    #checkbox {
      margin-bottom: 35px;
      width: 10px;
      height: 10px;
    }
  
    #btnToSend {
      font-size: 15px;
      width: 100px;
      bottom: 30px;
    }
  
    .btnToClose {
      font-size: 15px;
      width: 100px;
      bottom: 10px;
    }
    .responseForm{
      width: 80%;
    }
  }
  